[PortableApps.comLocaleDetails]
Name=Czech
LocalizedName=čeština
Version=1.6
ContibutedBy=Pavel Kafka
LocaleID=1029
LocaleWinName=LANG_CZECH
LocaleCode2=cs
LocaleCode3=ces
LanguageCode=cs
Localeglibc=cs
Codepage=1250

[GENERAL]
BUTTON_OK=&Ok
BUTTON_CANCEL=&Storno
BUTTON_REVERT=&Zpět
BUTTON_YES=&Ano
BUTTON_NO=&Ne
BUTTON_REMIND=&Připomenout později
COLOR_PINK=Růžová
COLOR_RED=Červená
COLOR_ORANGE=Oranžová
COLOR_YELLOW=Žlutá
COLOR_GREEN=Zelená
COLOR_BLUE=Modrá
COLOR_PURPLE=Purpurová
COLOR_VIOLET=Fialová
COLOR_BLACK=Černá
COLOR_WHITE=Bílá
COLOR_GRAY=Šedá
COLOR_SILVER=Stříbrná
COLOR_BRONZE=Bronzová
COLOR_GOLD=Zlatá

[FORM_MAIN]
APP_MENU_RUN=&Spustit
APP_MENU_RUN_AS_ADMIN=Spustit jako &Administrátor
APP_MENU_RENAME=&Přejmenovat
APP_MENU_HIDE=Sk&rýt
APP_MENU_MOVE_TO_TOP=Přesun na &začátek
APP_MENU_MOVE_TO_BOTTOM=Přesun na &konec
APP_MENU_SHOW_HIDDEN=&Zobrazit skryté
APP_MENU_REFRESH=&Obnovit
APP_MENU_START_AUTOMATICALLY=Sp&ustit automaticky
APP_MENU_EXPLORE_HERE=&Prozkoumat zde
APP_MENU_ALWAYS_SHOW_ALL=Vždy zobrazit všechny aplikace
APP_MENU_SHOW_CATEGORIES=Zobrazit kategorie při zobrazení všech aplikací
APP_MENU_ALL_APPS=Všechny přenosné aplikace
APP_MENU_BACK=Zpět
APP_MENU_CATEGORY=Kategorie
APP_MENU_CATEGORY_ADD=Přidat novou kategorii
APP_MENU_CATEGORY_ACCESSIBILITY=Usnadnění
APP_MENU_CATEGORY_DEVELOPMENT=Vývoj
APP_MENU_CATEGORY_EDUCATION=Výuka
APP_MENU_CATEGORY_GAMES=Hry
APP_MENU_CATEGORY_GRAPHICS_AND_PICTURES=Grafika a obrázky
APP_MENU_CATEGORY_INTERNET=Internet
APP_MENU_CATEGORY_MUSIC_AND_VIDEO=Hudba a filmy
APP_MENU_CATEGORY_OFFICE=Kancelář
APP_MENU_CATEGORY_OPERATING_SYSTEMS=Operační systémy
APP_MENU_CATEGORY_UTILITIES=Nástroje
APP_MENU_CATEGORY_OTHER=Jiné
DRIVE_SPACE=$DRIVEFREE volných z $DRIVETOTAL
ICON_DOCUMENTS=&Dokumenty
ICON_MUSIC=&Hudba
ICON_PICTURES=&Obrázky
ICON_VIDEOS=&Filmy
ICON_EXPLORE=&Průzkumník
ICON_BACKUP=&Záloha
ICON_OPTIONS=&Možnosti
ICON_HELP=&Nápověda
ICON_SEARCH=&Hledání
ICON_MENU_CHANGE_PATH=Změnit &cestu
ICON_MENU_CHANGE_ICON=Změnit &ikonu
MENU_BACKUP=&Zálohovat soubory
MENU_RESTORE=&Obnovit ze zálohy
MENU_OPTIONS_SMALL_FONTS=&Malé písmo
MENU_OPTIONS_LARGE_FONTS=&Velké písmo
MENU_OPTIONS_ADD_APP=&Přidat programy
MENU_OPTIONS_REMOVE_APP=&Odstranit programy
MENU_OPTIONS_REFRESH_ICONS=&Obnovit ikony
MENU_OPTIONS_GET_APPS=&Získat další programy ...
MENU_OPTIONS_LANGUAGE=&Jazyk
MENU_OPTIONS_SHOW_ICON=Zobrazit &ikonu PortableApps.com
MENU_OPTIONS_HIDE_DESKTOP_ICONS=&Skrýt ikony plochy
MENU_OPTIONS_LANGUAGE_SWITCHING=Jazyk aplikace
MENU_OPTIONS_THEME=&Téma
MENU_OPTIONS_THEME_INSTALL_NEW=&Přidat nové téma
MENU_OPTIONS_THEME_DEFAULT=PortableApps.com výchozí téma
MENU_HELP_ABOUT=&O programu
MENU_HELP_CHECK_FOR_UPDATES=Zkontrolovat &aktualizace
MENU_SEARCH_DRIVE=Hledat na výměném &disku
MENU_SEARCH_COMPUTER=Hledat v &počítači
MENU_SEARCH_WEB=Hldat na &internetu
MENU_TRAY_EJECT=&Vysunout
MENU_TRAY_EXIT=&Konec
DIALOG_EJECT_FAIL=Následující přenosné programy stále běží: %% RUNNINGAPPS Prosím zavřete všechny přenosné programy před odpojením vašeho přenosného disku.
INVALID_INSTALLER=Instalátor není ve formátu PortableApps.com. Přenosný program mohl být poškozen nebo není přenosný a neměl by být použit bez ověření původu programu. Chcete pokračovat v instalaci?
CHECK_DRIVE=Zkontrolovat chyby na disku
CHECKING_DRIVE_WINDOW_TITLE=Kontrola chyb na disku %DRIVE% ...
AUTORUN_CHANGE_WARNING_TITLE=VAROVÁNÍ: AUTORUN.INF byl změněn
AUTORUN_CHANGE_WARNING=PortableApps.com Platform zjistil, že soubor AUTORUN.INF byl změněn. Tyto změny mohou být způsobeny virem, infekcí spyware nebo jinou aplikací upravující AUTORUN.INF soubor. Pokud jste tyto změny neprovedli sami, měli byste si disk zkontrolovat na výskyt virů a spyware.
APP_MENU_FAVORITE=Oblíbené

[PORTABLEAPPS.COM_ICON]
SHOW_PLATFORM=&Ukázat PortableApps.com Platform
ALWAYS_ON_TOP=Vždy &nahoře
HIDE_ICON=&Skrýt ikonu

[FORM_RENAME_MENU_ITEM]
CAPTION=Přejmenovat
LABEL_ORIGINAL=Původní název
LABEL_CUSTOM=Uživatelský název

[FORM_UNINSTALL_DIALOG]
TITLE=Odebrat program %APPNAME%?
MESSAGE=VAROVÁNÍ: Odebrání programu odstraní program a nastavení (předvolby, záložky apod.). Soubory uložené v adresáři Documents nebo v jiném adresáři nebudou ovlivněny, ale všechny soubory uvnitř adresáře programu budou smazány:
QUESTION=Opravdu chcete odebrat program %APPNAME%?
FAILMESSAGE=Povolit odebrání programu %APPNAME%.

[FORM_UNINSTALLING_DIALOG]
TITLE=Odebírám program %APPNAME%
MESSAGE=Odebírám program %APPNAME%. Čekejte prosím ...

[FORM_UPDATE]
LABEL_UPDATE=Aktualizovat
LABEL_CHECK_INQUIRY=Chcete zkontrolovat aktualizace PortableApps.com Platform?
LABEL_CHECKING=Kontroluji aktualizace ...
LABEL_UP_TO_DATE=Žádné nové aktualizace.
LABEL_DOWNLOADING=Stahuji aktualizace ...
LABEL_UPDATED=PortableApps.com Platform aktualizována.

[UPDATER]
INTRO_WAIT=Kontroluji aplikace na PortableApps.com...
INTRO_UPTODATE=Všechny aplikace jsou aktuální.
SELECTION_HEADING_NEW=Stáhnout nové aplikace
SELECTION_SUBHEADING_NEW=Vyberte aplikace, které chcete instalovat, a stiskněte %NEXT%
SELECTION_HEADING_UPDATE=Aktualizovat aplikace
SELECTION_SUBHEADING_UPDATE=Pro následující aplikace jsou k dispozici aktualizace
DOWNLOAD_HEADING=Stahuji a instaluji
DOWNLOAD_SUBHEADING=Počkejte prosím, dokud nebudou aplikace staženy a instalovány
FINISH_HEADING_NEW=Aplikace přidány
FINISH_TEXT_NEW=Nové aplikace byly instalovány a jsou nyní k dispozici v menu PortableApps.com.
FINISH_HEADING_UPDATE=Aktualizace dokončena
FINISH_TEXT_UPDATE=Vaše aplikace byly aktualizovány a jsou k dispozici v menu PortableApps.com.
FINISH_HEADING_FAIL=Chyba
FINISH_TEXT_FAIL=PortableApps.com Updater nedokončil akci úspěšně. Zkuste to později, prosím.
ERROR_NOCONNECTION=Nemohu se připojit k PortableApps.com. Zkuste to později, prosím.
FIRSTRUN=Přejete si, aby PortableApps.com při startu automaticky kontroloval aktualizace?
